---
# This is a sample file to be used as a reference for populating a list of
# tools that you wish to install into Galaxy from a Tool Shed via the
# `install_tool_shed_tools.py` script.
#
# For each tool you want to install, you must provide the following keys:
#  * name: this is is the name of the tool to install
#  * owner: owner of the Tool Shed repository from where the tools is being
#           installed
# Further, you need to provide **one** of the following two keys:
#  * tool_panel_section_id: ID of the tool panel section where you want the
#                           tool to be installed. The section ID can be found
#                           in Galaxy's `shed_tool_conf.xml` config file. Note
#                           that the specified section must exist in this file.
#                           Otherwise, the tool will be installed outside any
#                           section.
#  * tool_panel_section_label: Display label of a tool panel section where
#                              you want the tool to be installed. If it does not
#                              exist, this section will be created on the target
#                              Galaxy instance (note that this is different than
#                              when using the ID).
#                              Multi-word labels need to be placed in quotes.
#                              Each label will have a corresponding ID created;
#                              the ID will be an all lowercase version of the
#                              label, with multiple words joined with
#                              underscores (e.g., 'BED tools' -> 'bed_tools').
#
# Tou can also specify the following optional keys to further define the
# installation properties:
#  * tool_shed_url: the URL of the Tool Shed from where the tool should be
#                   installed. (default: https://toolshed.g2.bx.psu.edu)
#  * revisions: a list of revisions of the tool, all of which will attempt to
#               be installed. (default: latest)
#  * install_tool_dependencies: True or False - whether to install tool
#                               dependencies or not. (default: True)
#  * install_repository_dependencies: True or False - whether to install repo
#                               dependencies or not. (default: True)

api_key: admin
galaxy_instance: http://localhost.local
tools:
- name: bowtie2
owner: devteam
tool_panel_section_label: "NGS-Mapping"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 019c2a81547a

- name: fastqc
owner: devteam
tool_panel_section_label: "NGS-Quality Control"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 28d39af2dd06

- name: fastq_groomer
owner: devteam
tool_panel_section_label: "NGS-Quality Control"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- e4d28c94242d

- name: bwa
owner: devteam
tool_panel_section_id: "NGS-Mapping"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- ca29c55c78e7
- 09a7281d24c5

- name: data_manager_bowtie2_index_builder
owner: devteam
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- e87aeff2cf88

- name: data_manager_fetch_genome_dbkeys_all_fasta
owner: devteam
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 776bb1b478a0

- name: data_manager_bwa_mem_index_builder
owner: devteam
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- cb0147ade868

- name: data_manager_bwa_index_builder
owner: devteam
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- cc5ae94acf01

- name: suite_deeptools
owner: bgruening
tool_panel_section_label: "deepTools"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 1f56e7b59c07

- name: all_cufflinks_tool_suite
owner: devteam
tool_panel_section_label: "NGS-RNAseq"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- d19a1295d99b

- name: deseq2
owner: iuc
tool_panel_section_label: "NGS-RNAseq"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- afe2a77c5900

- name: stringtie
owner: iuc
tool_panel_section_label: "NGS-RNAseq"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- f504b3b7e49d

- name: tophat
owner: devteam
tool_panel_section_label: "NGS-RNAseq"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 2ad64c5bb5f4

- name: tophat2
owner: devteam
tool_panel_section_label: "NGS-RNAseq"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 4eb3c3beb9c7

- name: bamtools
owner: devteam
tool_panel_section_label: "NGS-BAMtools"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- ea3fc1adee75

- name: bedtools
owner: iuc
tool_panel_section_label: "NGS-BEDtools"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 607c0576c6ab

- name: bed_to_bigwig
owner: xuebing
tool_panel_section_label: "NGS-BEDtools"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 4e9e1625dae3

- name: ceas
owner: pjbriggs
tool_panel_section_label: "CEAS"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- f411ce97a351

- name: clustalomega
owner: clustalomega
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- bb1847435ec1

- name: clustalw
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- f8aad74cc8c1

- name: cluster
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 765ceb06c3e2

- name: complement
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- e0a23ab32d7f

- name: concat
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- d491589307e7

- name: concat_fasta_files
owner: mandorodriguez
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- fe8aed46e026

- name: coverage
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- bc9c66c1e9c9

- name: basecoverage
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 0a3e3133b09d

- name: intersect
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 8ddabc73af92

- name: join
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- ffbd1de29c28

- name: merge
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 0926c81f382c

- name: subtract
owner: devteam
tool_panel_section_label: "Operate on Genomic Intervals"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 7a2a604ae9c8

- name: fasta_to_tabular
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 7e801ab2b70e

- name: fastx_barcode_splitter
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 8abdedf55101

- name: fastx_collapser
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 421f0af4ee95

- name: fastx_renamer
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 02f8a17a4ebd

- name: fastx_reverse_complement
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- e246088b6e34

- name: fastx_trimmer
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 377ac2829eac

- name: tabular_to_fasta
owner: devteam
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 0b4e36026794

- name: meme_fimo
owner: iuc
tool_panel_section_label: "Motif analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 37fe944073aa

- name: tandem_repeats_finder
owner: urgi-team
tool_panel_section_label: "Sequence analysis"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- a2e1d1f25e35

- name: ngsplot
owner: ngsplot
tool_panel_section_label: "NGS-Visualization"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- f7debdafc7cb

- name: venn
owner: xuebing
tool_panel_section_label: "NGS-Visualization"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 5b6395ffc0c7

- name: venn_list
owner: peterjc
tool_panel_section_label: "NGS-Visualization"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 26e35d5133a1

- name: vennerable_r
owner: kuyt002
tool_panel_section_label: "NGS-Visualization"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 2d8c23e32839

- name: macs2
owner: iuc
tool_panel_section_label: "NGS-Peak Calling"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 6d4babad010f

- name: sicer
owner: devteam
tool_panel_section_label: "NGS-Peak Calling"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 4a14714649b4

- name: suite_samtools_1_2
owner: devteam
tool_panel_section_label: "NGS-SAMtools"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 5b673ccc8747

- name: shrnaseq
owner: shians
tool_panel_section_label: "RNAi"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- 525bf4364896

- name: sra_tools
owner: iuc
tool_panel_section_label: "SRA-tools"
tool_shed_url: https://toolshed.g2.bx.psu.edu
revisions:
- b723c120161a